#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-smallcheck
version:              0.5.2
visibility:           public
id:                   hspec-smallcheck-0.5.2-5j9x7iWx8UT1cCSrtseTQo
key:                  hspec-smallcheck-0.5.2-5j9x7iWx8UT1cCSrtseTQo
license:              MIT
copyright:            (c) 2013-2018 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
homepage:             http://hspec.github.io/
synopsis:             SmallCheck support for the Hspec testing framework
description:          SmallCheck support for the Hspec testing framework
category:             Testing
abi:                  e057dc671f22916851d9cea133830078
exposed:              True
exposed-modules:      Test.Hspec.SmallCheck
hidden-modules:
    Test.Hspec.SmallCheck.Compat Test.Hspec.SmallCheck.Types
    Paths_hspec_smallcheck

import-dirs:          /usr/lib/ghc-9.0.1/site-local/hspec-smallcheck-0.5.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hspec-smallcheck-0.5.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hspec-smallcheck-0.5.2
hs-libraries:         HShspec-smallcheck-0.5.2-5j9x7iWx8UT1cCSrtseTQo
depends:
    HUnit-1.6.2.0-2lDDmQCEetY9OrwZ2lDZMS base-4.15.0.0
    call-stack-0.4.0-8Okwb0cowpe8mB1pBLnCB
    hspec-core-2.8.3-4bLZ51JwtIOHZzGuS7r7eg
    smallcheck-1.2.1-JrDe1fuskBl4vIWULS3WUm

haddock-interfaces:
    /usr/share/doc/haskell-hspec-smallcheck/html/hspec-smallcheck.haddock

haddock-html:         /usr/share/doc/haskell-hspec-smallcheck/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

